extends Area2D

var levelFinal = preload("res://levels/levelFinal/levelFinal.tscn")

func _on_body_entered(body: Node2D) -> void:
	print ("Entering levelFINAL")
	get_tree().change_scene_to_packed(levelFinal)
